<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="91228" dateMiseAJour="2025-04-09" id="tribunal_commerce-91228-01" idPresta="4eb2624c2935944ef5000069" pivotLocal="tribunal_commerce">
    <Nom>Tribunal de commerce d'Évry-Courcouronnes</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>1 RUE DE LA PATINOIRE</Ligne>
        <CodePostal>91000</CodePostal>
        <NomCommune>EVRY</NomCommune>
        <Localisation>
            <Latitude>48.630241</Latitude>
            <Longitude>2.429609</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>01 69 47 36 50</Téléphone>
        <Télécopie>01 69 47 36 66</Télécopie>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>91001</commune>
        <commune>91016</commune>
        <commune>91017</commune>
        <commune>91021</commune>
        <commune>91022</commune>
        <commune>91027</commune>
        <commune>91035</commune>
        <commune>91037</commune>
        <commune>91038</commune>
        <commune>91041</commune>
        <commune>91044</commune>
        <commune>91045</commune>
        <commune>91047</commune>
        <commune>91064</commune>
        <commune>91067</commune>
        <commune>91069</commune>
        <commune>91075</commune>
        <commune>91079</commune>
        <commune>91080</commune>
        <commune>91081</commune>
        <commune>91085</commune>
        <commune>91086</commune>
        <commune>91093</commune>
        <commune>91095</commune>
        <commune>91097</commune>
        <commune>91098</commune>
        <commune>91099</commune>
        <commune>91100</commune>
        <commune>91103</commune>
        <commune>91105</commune>
        <commune>91106</commune>
        <commune>91109</commune>
        <commune>91111</commune>
        <commune>91112</commune>
        <commune>91114</commune>
        <commune>91115</commune>
        <commune>91121</commune>
        <commune>91122</commune>
        <commune>91129</commune>
        <commune>91130</commune>
        <commune>91131</commune>
        <commune>91132</commune>
        <commune>91135</commune>
        <commune>91136</commune>
        <commune>91137</commune>
        <commune>91145</commune>
        <commune>91148</commune>
        <commune>91156</commune>
        <commune>91159</commune>
        <commune>91161</commune>
        <commune>91174</commune>
        <commune>91175</commune>
        <commune>91179</commune>
        <commune>91180</commune>
        <commune>91184</commune>
        <commune>91186</commune>
        <commune>91191</commune>
        <commune>91195</commune>
        <commune>91198</commune>
        <commune>91200</commune>
        <commune>91201</commune>
        <commune>91204</commune>
        <commune>91207</commune>
        <commune>91215</commune>
        <commune>91216</commune>
        <commune>91222</commune>
        <commune>91223</commune>
        <commune>91225</commune>
        <commune>91226</commune>
        <commune>91228</commune>
        <commune>91232</commune>
        <commune>91235</commune>
        <commune>91240</commune>
        <commune>91243</commune>
        <commune>91244</commune>
        <commune>91247</commune>
        <commune>91248</commune>
        <commune>91249</commune>
        <commune>91272</commune>
        <commune>91273</commune>
        <commune>91274</commune>
        <commune>91275</commune>
        <commune>91284</commune>
        <commune>91286</commune>
        <commune>91292</commune>
        <commune>91293</commune>
        <commune>91294</commune>
        <commune>91312</commune>
        <commune>91315</commune>
        <commune>91318</commune>
        <commune>91319</commune>
        <commune>91326</commune>
        <commune>91330</commune>
        <commune>91332</commune>
        <commune>91333</commune>
        <commune>91338</commune>
        <commune>91339</commune>
        <commune>91340</commune>
        <commune>91345</commune>
        <commune>91347</commune>
        <commune>91359</commune>
        <commune>91363</commune>
        <commune>91374</commune>
        <commune>91376</commune>
        <commune>91377</commune>
        <commune>91378</commune>
        <commune>91386</commune>
        <commune>91390</commune>
        <commune>91393</commune>
        <commune>91399</commune>
        <commune>91405</commune>
        <commune>91408</commune>
        <commune>91411</commune>
        <commune>91412</commune>
        <commune>91414</commune>
        <commune>91421</commune>
        <commune>91425</commune>
        <commune>91432</commune>
        <commune>91433</commune>
        <commune>91434</commune>
        <commune>91435</commune>
        <commune>91441</commune>
        <commune>91457</commune>
        <commune>91458</commune>
        <commune>91461</commune>
        <commune>91463</commune>
        <commune>91468</commune>
        <commune>91469</commune>
        <commune>91471</commune>
        <commune>91473</commune>
        <commune>91477</commune>
        <commune>91479</commune>
        <commune>91482</commune>
        <commune>91494</commune>
        <commune>91495</commune>
        <commune>91507</commune>
        <commune>91508</commune>
        <commune>91511</commune>
        <commune>91514</commune>
        <commune>91519</commune>
        <commune>91521</commune>
        <commune>91525</commune>
        <commune>91526</commune>
        <commune>91533</commune>
        <commune>91534</commune>
        <commune>91538</commune>
        <commune>91540</commune>
        <commune>91544</commune>
        <commune>91546</commune>
        <commune>91547</commune>
        <commune>91549</commune>
        <commune>91552</commune>
        <commune>91553</commune>
        <commune>91556</commune>
        <commune>91560</commune>
        <commune>91568</commune>
        <commune>91570</commune>
        <commune>91573</commune>
        <commune>91577</commune>
        <commune>91578</commune>
        <commune>91579</commune>
        <commune>91581</commune>
        <commune>91587</commune>
        <commune>91589</commune>
        <commune>91593</commune>
        <commune>91599</commune>
        <commune>91600</commune>
        <commune>91602</commune>
        <commune>91613</commune>
        <commune>91617</commune>
        <commune>91619</commune>
        <commune>91629</commune>
        <commune>91630</commune>
        <commune>91631</commune>
        <commune>91634</commune>
        <commune>91635</commune>
        <commune>91639</commune>
        <commune>91645</commune>
        <commune>91648</commune>
        <commune>91649</commune>
        <commune>91654</commune>
        <commune>91657</commune>
        <commune>91659</commune>
        <commune>91661</commune>
        <commune>91662</commune>
        <commune>91665</commune>
        <commune>91666</commune>
        <commune>91667</commune>
        <commune>91671</commune>
        <commune>91679</commune>
        <commune>91685</commune>
        <commune>91687</commune>
        <commune>91689</commune>
        <commune>91691</commune>
        <commune>91692</commune>
    </CompetenceCommunale>
</Organisme>